﻿@charset "UTF-8";

/* SpryValidationTextField.css - version 0.4 - Spry Pre-Release 1.6.1 */

 /* When the widget is in the valid state the INPUT has a green background applied on it. */
.textfieldValidState input, input.textfieldValidState {
	background-color: #B8F5B1;
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 14px;
	color:#252525;
	border:3px solid #227004;
}

/* When the widget is in an invalid state the INPUT has a red background applied on it. */
input.textfieldRequiredState, .textfieldRequiredState input, 
input.textfieldInvalidFormatState, .textfieldInvalidFormatState input, 
input.textfieldMinValueState, .textfieldMinValueState input, 
input.textfieldMaxValueState, .textfieldMaxValueState input, 
input.textfieldMinCharsState, .textfieldMinCharsState input, 
input.textfieldMaxCharsState, .textfieldMaxCharsState input {
	background-color: #FF9F9F;
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 14px;
	color:#252525;
	border:3px solid #227004;
}

/* When the widget has received focus */
.textfieldFocusState input, input.textfieldFocusState {
	background-color: #f9fdff;
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 14px;
	color:#252525;
	border:3px solid #227004;
}

/* Hint Message Text */
.textfieldHintState input, input.textfieldHintState {
	background-color: #f9fdff;
	font-family: "verdana", trebuchet ms, tahoma, arial;
	font-size: 14px;
	color:#737171;
}
